
@media screen { 

#navibereich {    
    margin-top: 0em;
    margin-bottom:0;

    padding-right:4px;
    float:left;
    width: 180px;
    height:100%;
    color: black;
    background-color: #ffe05a;
}

#navibereich h3 { 
    margin-top: 1em;
    margin-bottom:0;
    padding:0;
    font-size: 100%;     
}

/* ==============================================
   Liste in Ebene 1 gestalten 
   ============================================== */
#navibereich ul {
    margin-left: 0; /* IE */
    padding-left:0;
}
#navibereich li {
    margin-left: 0; /* IE */
    padding-left:0.5em;
    list-style: none;
}
/* Liste in Ebene 2 clearen */


/* ==============================================
   Hyperlinks  gestalten 
   ============================================== */
#navibereich a {
  display: block;
  color: black;
}
#navibereich a:hover,
#navibereich a:focus,
{
   color: black;
   background-color: #ffe05a;
   border-bottom: none;
} 



/* ==============================================
   Ebene 2 verstecken 
   ============================================== */
#navibereich li ul li ul{
   position: absolute;
   left: -9999px;
   top: -9999px;
   display: inline;
   width: 0;
   height: 0; 
   backgroundq-color: transparent;   
}

/* ==============================================
   Ebene 2 sichtbar machen 
   ============================================== */
.pos_dummy{
   position: absolute;
}

#navibereich li li:focus li ,
#navibereich li li:hover ul {
   left: 5em; 
   top: -1.2em;
   display: block;
   width: 600px; 
   height: auto; 
   background-color: #fff3c0;

}




} /* Ende @media - nicht löschen! */

